start.sh for the bundle isn’t working

When you run /usr/local/snapt/start.sh and it gives an error you are most likely using the wrong version or the wrong architecture (64bit vs 32bit). Ensure that you have downloaded the correct bundle for your operating system.

If you have everything installed correctly and you still see the following:

ERROR: Could not start lighttpd. Check /usr/local/snapt/var/log/error.log

You may have a process running on port 8080 already. Run “netstat -nap|grep 8080” and check if that is the case.

From there you can either stop that process, or change the port for Snapt.

Did this answer your question?